# -*- coding: utf-8 -*-
{
    "name": "Koyobo SGT Registro Único de Contribuyente",
    "version": "1.0",
    "summary": "Registro de Solicitudes y Gestión de Contribuyentes",
    "description": """
                                      Registro Único de Contribuyente (R.U.C)

                        El sistema de R.U.C es una aplicación parametrizable y fácil de usar en Odoo, permité realizar
                        la gestión de los Sujetos Pasivos y brindar un Flujo de Trabajo para convertir las solicitudes
                        de registros de los futuros contribuyentes, en contribuyentes formales de tipo Natural o
                        Jurídico.

                        En ese mismo sentido, dependiendo el tipo de contribuyente la información que se debe
                        suministrar cambiaría basado en el Código Órganico Tributario (C.O.T) Venezolano.
                   """,
    "author": "Jeikasoft Consultores Tecnólogicos VE",
    "category": "SGT",
    "website": "",
    "images": ['static/description/icon.png'],
    "depends": ['base', 'l10n_ve_dpt', 'portal'],
    "data": [
        'data/sgt_ruc_data.xml',
        'security/sgt_ruc_security.xml',
        'security/ir.model.access.csv',
        'views/sgt_ruc_view.xml',
        'views/res_partner_view.xml',
        'report/reports.xml',
        'report/template_contribuyente.xml'
        ],
    "installable": True
}
